/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Canadian" = "canadien";

/* button text */
"Cancel" = "Annuler";

/* button text */
"Change Store" = "Changer de magasin";

/* alert title */
"Change to the %@ Amazon store?" = "Aller au Magasin Amazon %@ ?";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Chinese" = "chinois";

/* Appears in an empty tableview
   String_On_Page_Template */

"Drag Amazon items to this placeholder" = "Glisser l’élément Amazon sur ce contenant";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"French" = "français";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"German" = "allemand";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Italian" = "Italien";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Japanese" = "japonais";

/* table cell */
"Loading product data\\U2026" = "Chargement des données du produit…";

/* table cell */
"No Internet connection" = "Aucune connexion Internet";

/* table cell */
"No matching Amazon item found" = "Aucunélément Amazon correspondant trouvé";

/* table cell */
"No matching Amazon product found" = "Aucun produit d’Amazon correspondant trouvé";

/* alert message */
"Not all products are available in every country. By changing the store, some of the products in your list may no longer be found." = "Tous les produits ne sont pas disponibles dans chaque pays. En changeant le magasin, certains des produits dans votre liste peuvent ne plus être trouvés.";

/* table cell */
"Please specify an Amazon product to display" = "Veuillez indiquer un produit d’Amazon à afficher";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"Spanish" = "espagnol";

/* table cell */
"There was an error loading the item" = "Une erreur s’est produite en chargeant l’élément";

/* Placeholder text */
"This is a placeholder for an Amazon item. It will appear on your published site, or view it in Sandvox by enabling ‘Load data from the Internet’ in Preferences." = "Ceci est un contenant pour un élément Amazon. Il apparaîtra sur votre site publié ou voyez-le dans Sandvox en activant “Charger les données depuis Internet dans les préférences.";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"UK" = "britannique";

/* name of *country*, NOT THEIR LANGUAGE, as in the translated sentence 'Change to the %@ Amazon store?' */
"US" = "USA";